Error
A valid request URL is required to generate request examples{
"data": [
{
"id": "<string>",
"code": "<string>",
"externalCode": "<string>",
"subject": "<string>",
"description": "<string>",
"openingDate": "2023-11-07T05:31:56Z",
"isIntegration": true,
"status": "<string>",
"statusBase": "<string>",
"caseTypeCode": 123,
"caseTypeName": "<string>",
"customerId": "<string>",
"customerCpfCnpj": "<string>",
"authorName": "<string>",
"authorSurname": "<string>",
"authorEmail": "<string>",
"responsibleName": "<string>",
"responsibleSurname": "<string>",
"responsibleEmail": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}casos
cases cursor pagination
GET
/
v1
/
cases
Error
A valid request URL is required to generate request examples{
"data": [
{
"id": "<string>",
"code": "<string>",
"externalCode": "<string>",
"subject": "<string>",
"description": "<string>",
"openingDate": "2023-11-07T05:31:56Z",
"isIntegration": true,
"status": "<string>",
"statusBase": "<string>",
"caseTypeCode": 123,
"caseTypeName": "<string>",
"customerId": "<string>",
"customerCpfCnpj": "<string>",
"authorName": "<string>",
"authorSurname": "<string>",
"authorEmail": "<string>",
"responsibleName": "<string>",
"responsibleSurname": "<string>",
"responsibleEmail": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextCursor": "<string>"
}Authorizations
unique identifier access key. each brand has it own unique key.
Query Parameters
filter by change start date
filter by change end date
filter by case external code
filter by case type code
filter by status base
Available options:
new, open, pending, closed filter by customer CPF/CNPJ
cursor of the last loaded case
Required range:
x <= 50